﻿@charset "utf-8"; /*2406 포인트샵 기반 PC renew css  -- 선호도&만족도조사 UI */

/* ## layout ## */
.survey_list .box__bnr{margin-bottom:40px;}
.survey_list .prdt_list__grid2.prdt_survey{}
.survey_list .prdt_list__grid2.prdt_survey ul{grid-gap:36px 20px;}
.survey_list .prdt_survey li{position:relative;flex-direction:column;gap:18px;}
.survey_list .prdt_survey label{width:100%;height:44px;border:1px solid #E0E0E0;text-align:center;line-height:41px;font-weight:400; cursor:pointer;}
.survey_list .prdt_survey label:before{content:'상품 선택하기';display:inline-block;color:#656565;font-size:14px;}
.survey_list input[type="checkbox"], .survey_list input[type="radio"]{width:1px;height:1px;padding:0;border:0 none;margin:0;position:absolute;overflow:hidden;clip:rect(0 0 0 0);}
.survey_list .prdt_survey input[type="checkbox"]:checked + label{border:1px solid #121923;background:#121923;}
.survey_list .prdt_survey input[type="checkbox"]:checked + label:before{content:'상품 선택완료';color:#FFFFFF;}

.survey_list .section_form{margin-top:70px;padding-bottom:0;border-top:0;}
.survey_list .section_form .section_title{height:29px;font-size:20px;line-height:29px;}
.survey_list .section_con{padding-top:20px;}
.survey_list .box__notice_txt{padding:13px 14px;background:#f7f7f7;}
.survey_list .box__notice_txt p{color:#656565;font-size:13px;line-height:20px;}
.survey_list .box__notice_txt p span{color:#FE5135;vertical-align:top;}

.survey_list .box__form_group .form_group_tit{display:block;margin:20px 0 2px;color:#000000;font-size:14px;font-weight:500;line-height:20px;}
.survey_list .form_unit_proposal{height:50px;}
.survey_list .form_unit_proposal .form_cus_unit label{width:220px;font-weight:400;}
.survey_list .form_unit_proposal .ps_designSelBox{flex-shrink:0;width:250px;}
.survey_list .box__btn_wrap{margin-top:40px;padding:0 15px;}


.box__form_survey{display:flex;flex-direction:column;gap:50px;counter-reset:itemNum;}
.box__form_survey .form_survey{padding:0 15px;}
.box__form_survey .form_survey .form_title{display:flex;align-items:flex-start;gap:10px;margin-bottom:20px;}
.box__form_survey .form_survey .form_title:before{flex-shrink:0;content:counter(itemNum, decimal-leading-zero);counter-increment:itemNum;display:inline-block;color:#A5A5A5;font-size:18px;font-weight:600;line-height:23px;}
.box__form_survey .form_survey .form_title span{color:#333333;font-size:18px;font-weight:500;line-height:23px;}
.box__form_survey .form_survey .form_title span em{margin-left:12px;color:#EF6649;font-size:18px;font-weight:400;font-style:normal;vertical-align:text-bottom;}
.surveyChoice_list{display:grid;grid-gap:6px;}
.surveyChoice_list input[type="checkbox"], .surveyChoice_list input[type="radio"]{}
.surveyChoice_list input[type="checkbox"]:checked, .surveyChoice_list input[type="radio"]:checked{}
.surveyChoice_list label{display:flex;align-items:center;gap:10px;padding:11px 14px;border:1px solid #F9F9F9;border-radius:4px;background:#F9F9F9;color:#252525;font-size:14px;font-weight:400;line-height:20px;cursor:pointer;}
.surveyChoice_list label:before{content:'';display:inline-block;flex-shrink:0;width:20px;height:20px;border:1px solid #D5D5D5;background:#FFFFFF;box-sizing:border-box;}
.surveyChoice_list input[type="checkbox"] + label:before{border-radius:3px;}
.surveyChoice_list input[type="radio"] + label:before{border-radius:50%;}
.surveyChoice_list input:checked + label{border:1px solid #121923;background:#FFFFFF;}
.surveyChoice_list input:checked + label:before{border:1px solid #121923;background:#121923;background-image:url(/data/common_new/blt_check.png);background-repeat:no-repeat;background-position:center;}

.box__form_survey .form_survey .box__form_textarea_unit textarea{padding:14px 16px;border-radius:4px;}

.survey_list .section_form.section_form_satisfaction{margin-top:50px;}
.survey_list .section_form.section_form_satisfaction .section_con{border-top:0;padding-top:0;}
.survey_list .section_form_satisfaction .box__form_unit label{width:220px;font-weight:400;}

.survey_list .section_form_satisfaction .box__form_agree{margin-top:20px;}
.survey_list .section_form_satisfaction .box__form_agree label{color:#555555;font-weight:400;}
.survey_list .section_form_satisfaction .box__form_agree .btn_view_terms{color:#757575;font-size:15px;font-weight:600;line-height:24px;vertical-align:top;text-decoration:underline;}

.pop_layer.pop_layer_terms{width:100vw;}
.pop_layer.pop_layer_terms .pop_cont{overflow-y:auto;height:calc(100vh - 56px);}
.pop_layer_terms .box__intro_txt{color:#656565;font-size:14px;font-weight:400;line-height:21px;}
.pop_layer_terms .tb_row_st_01{margin:20px 0;border-top:2px solid #121923;border-bottom:1px solid #121923;}
.pop_layer_terms .tb_row_st_01 th, .pop_layer_terms .tb_row_st_01 td{height:40px;font-size:13px;}
.pop_layer_terms .box__btn_wrap{padding:0;}